<!DOCTYPE html>
<html>
<style>
  * {
        padding: 0;
        margin: 0;
        text-decoration: none;
        font-family: Arial, Helvetica, sans-serif;
      }

      .navbar {
        height: 3.8rem;
        background-color: white;
        padding-left: 3ch;
        padding-right: 3ch;
        display: flex;
        box-shadow: 0 3px 30px rgb(0 0 0 / 0.2);
        justify-content: center;
      }

      .navbar-content-wrapper {
        display: flex;
      }

      .navbar-content {
        height: 100%;
        width: fit-content;
        display: flex;
        align-items: center;
        justify-content: center;
        padding-left: 3ch;
        padding-right: 3ch;
        font-size: 16.5px;
        margin-right: 1ch;
        color: black;
      }

      .navbar-content:hover {
        background-color: rgb(206, 205, 205);
      }

      .content {
        height: calc(100vh - 3.8rem);
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
      }

      .content h1 {
        margin-bottom: 1rem;
      }

      .content-wrapper {
        width: fit-content;
        display: flex;
      }

      .content-wrapper input[type="text"] {
        width: 50rem;
        height: 2rem;
        margin-bottom: 1rem;
        border: solid;
        border-color: black;
        border-width: 1px;
        border-radius: 6px;
        padding-left: 1ch;
        padding-right: 1ch;
      }

      .content-wrapper textarea {
        width: 50rem;
        height: 2rem;
        margin-bottom: 1rem;
        border: solid;
        border-color: black;
        border-width: 1px;
        border-radius: 6px;
        padding-left: 1ch;
        padding-right: 1ch;
      }

      .content-wrapper label {
        display: block;
        margin-bottom: 0.2rem;
      }

      .content-wrapper input[type="submit"] {
        margin-top: 0.5rem;
        width: 100%;
        background-color: #4CAF50;
        color: white;
        border: none;
        border-radius: 5px;
        padding: 12px 20px;
        cursor: pointer;
        font-size: 14.5px;
      }

      .content-wrapper input[type="submit"]:hover {
        box-shadow: 0 3px 30px rgb(0 0 0 / 0.2);
      }
</style>
<body>

  <div class="navbar">
    <div class="navbar-content-wrapper">
      <a href="/">
        <div class="navbar-content">
          <p>Home</p>
        </div>
      </a>
      <a href="/lab-4/add-note/">
        <div class="active navbar-content">
          <p>Add Notes</p>
        </div>
      </a>
      <a href="/lab-4/note-list/">
        <div class="navbar-content">
          <p>Note Card</p>
        </div>
      </a>
      <a href="/lab-4/">
        <div class="navbar-content">
          <p>Note Table</p>
        </div>
      </a>
    </div>
  </div>

  <div class="content">
    <h1>Add Notes</h1>
    <div class="content-wrapper">
      <form action="" method="POST">
          {% csrf_token %}
          <label for="note_to">To :</label>
          <input id="note_to" type="text" name="note_to" maxlength="1024" required><br />
          <label for="note_from">From :</label>
          <input id="note_from" type="text" name="note_from" maxlength="1024" required> <br />
          <label for="title">Title :</label>
          <input id="title" type="text" name="title" maxlength="1024" required><br />
          <label for="message">Message :</label>
          <textarea id="message" name="message" ></textarea><br />
          <input type="submit" value="Submit">
      </form>
    </div>
  </div>

</body>
</html>



